/* Localized versions of Info.plist keys */

// CFBundleName = "MyRecorder";
//CFBundleHelpBookName = "MyRecorder Help";
NSHumanReadableCopyright = "Copyright ©2012 TriPrism,Inc.";
CFBundleShortVersionString = "v1.1.15 noWeb";
CFBundleGetInfoString = "Teps-EmailEntry v1.1.15 noWeb";
